{
    "FormatVersion": 1,
    "Plugin": {
        "Name": "img",
        "Version": "1.0.0",
        "Usage": "&img(alternate text,url);",
        "Example": "&img(alternate text,image.png);",
        "Note": "embed image.",
        "Author": "MASUDA Takashi"
    },
    "Process": {
        "Kind": "Embedded",
        "Format": [
            "",
            "<img src=\"{1}\" />",
            "<img src=\"{2}\" alt=\"{1}\" />"
        ]
    }
}
